{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "ffb90c26-8785-43c8-a067-454300b1482e",
            "type": "STRING",
            "value": "The Service specific parameter shall be as defined in Table 6."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "ffb90c26-8785-43c8-a067-454300b1482e",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "ffb90c26-8785-43c8-a067-454300b1482e"
}